Parameters
JSON body
Request body
application/jsonidentityIdstringOptionalIdentity to log out (defaults to current session).
logoutAllOtherbooleanOptionalLog out all other sessions instead.
Example
falseLogs out a specific session or all other sessions for the authenticated user.
JSON body
identityIdstringOptionalIdentity to log out (defaults to current session).
logoutAllOtherbooleanOptionalLog out all other sessions instead.
false1 status code documented
success"true"Required{
"success": true
}POST /bff/account/logout
curl -X POST "https://api.bizkithub.com/bff/account/logout" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"identityId": "example_identityId",
"logoutAllOther": false
}'All BizKitHub public API endpoints require authentication via API key.